"loopback" "" "abcdefghijklmnopqrstu" "de"
"127.0.0.1" "" "abcdefghijklmnopqrstu" "de"
"192.168.1.2" "" "abcdefghijklmnopqrstu" "de"
"192.168.1.1" "" "abcdefghijklmnopqrstu" "de"
"STEAM_0:1:11506547" "" "abcdefghijklmnopqrstu" "ce"